<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
      integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Form Wave Animation</title>
  </head>
  <body>
    <div class="container">
      <h1>Login in</h1>
      <form>
        <div class="form-control">
          <input type="text" required />
          <label>Email</label>
        </div>
        <div class="form-control">
          <input type="password" required />
          <label>Password</label>
        </div>
        <button class="btn">Login</button>
        <p class="text">Don't have an account? <a href="">Register</a></p>
      </form>
    </div>
    <script src="script.js"></script>
  </body>
</html>
